@font-face{ font-family: fontR; src: url('../fonts/SourceHanSansCN-Regular.otf');}
@font-face{ font-family: fontB; src: url('../fonts/SourceHanSansCN-Bold.otf');}
html,body{padding: 0;margin: 0;font-family:fontR,"微软雅黑";font-size: 16px;color: #333333;/*min-width: 1200px;*/}
.wrap{margin: 0 auto;max-width: 1400px;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;background: none;text-decoration: none;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
p{margin: 0;}
i,em{font-style: initial;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}

.flexcen{display: flex;justify-content: center;align-items: center;}
.flexsta{display: flex;justify-content: flex-start;align-items: center;}
.flexend{display: flex;justify-content: flex-end;align-items: center;}
.flexbet{display: flex;justify-content: space-between;align-items: center;}
.flexaro{display: flex;justify-content: space-around;align-items: center;}

/**导航菜单**/
header{position: fixed;top: 0;left: 0;width: 100%;z-index: 9999;color: #666;height: 80px;border-bottom: 1px solid rgba(255,255,255,.1);transition: all .5s;}
header .logo a{height: 80px;position: relative;z-index: 9999;display:flex;justify-content:center;align-items:center;}
header .logo img{max-height: 80%;}
header .logo .dImg{display: block;}
header .logo .hImg{display: none;}
header .rightDiv{text-align: right;}
header .rightDiv .menu{}
header .rightDiv .menu>ul{display: inline-block!important;}
header .rightDiv .menu>ul>li{float: left;margin:0 48px 0 0;}
header .rightDiv .menu>ul>li>a{height: 80px;text-align: left;color: #fff;position: relative;font-size: 18px;display: flex;justify-content: center;align-items: center;font-family: fontB; }
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{background:transparent;color: #0ba3e9; }
header .rightDiv .menu>ul>li>a::after{content: "";width: 62px;position: absolute;left: 50%;margin-left: -31px; background: #0ba3e9;height: 3px;bottom: 0;opacity: 0;transform: scaleX(0);-webkit-transition: all 0.4s;transition: all 0.4s;border-radius: 2px;}
header .rightDiv .menu>ul>li:hover>a::after,
header .rightDiv .menu>ul>li.on>a::after{opacity: 1;transform: scaleX(1);}
header .langDiv{height: 80px;display: flex;justify-content: center;align-items: center;font-size: 18px; }
header .langDiv a{color: #fff;font-weight: bold; }

header .mbtn {display: inline-block;width: 50px;height: 50px;background: url(../img/menu.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;}
header .mbtn:active{opacity: .8;}
body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}

.on-fixed header{background: #fff;box-shadow: 0px 0px 10px rgba(0,0,0,.08);}
.on-fixed header .logo .dImg{display: none;}
.on-fixed header .logo .hImg{display: block;}
.on-fixed header .rightDiv .menu>ul>li>a{color: #333;}
.on-fixed header .rightDiv .menu>ul>li:hover>a,
.on-fixed header .rightDiv .menu>ul>li:focus>a,
.on-fixed header .rightDiv .menu>ul>li.on>a,
.on-fixed header .rightDiv .menu>ul>li.active>a{color: #0ba3e9; }
.on-fixed header .rightDiv .menu>ul>li>a::after{background: #0ba3e9;}
.on-fixed header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} 
.on-fixed header .langDiv a{color: #333; }

.onFixed header{background: #fff;border-bottom: 1px solid #E2E2E2;}
.onFixed header .logo .dImg{display: none;}
.onFixed header .logo .hImg{display: block;}
.onFixed header .rightDiv .menu>ul>li>a{color: #333;}
.onFixed header .rightDiv .menu>ul>li:hover>a,
.onFixed header .rightDiv .menu>ul>li:focus>a,
.onFixed header .rightDiv .menu>ul>li.on>a,
.onFixed header .rightDiv .menu>ul>li.active>a{color: #0ba3e9; }
.onFixed header .rightDiv .menu>ul>li>a::after{background: #0ba3e9;}
.onFixed header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} 
.onFixed header .langDiv a{color: #333; }

header.nyHeader{background: #fff;border-bottom: 1px solid #E2E2E2;}
header.nyHeader .logo .dImg{display: none;}
header.nyHeader .logo .hImg{display: block;}
header.nyHeader .rightDiv .menu>ul>li>a{color: #333;}
header.nyHeader .rightDiv .menu>ul>li:hover>a,
header.nyHeader .rightDiv .menu>ul>li:focus>a,
header.nyHeader .rightDiv .menu>ul>li.on>a,
header.nyHeader .rightDiv .menu>ul>li.active>a{color: #0ba3e9; }
header.nyHeader .rightDiv .menu>ul>li>a::after{background: #0ba3e9;}
header.nyHeader .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;} 


.on-menu header .logo .dImg{display: none;}
.on-menu header .logo .hImg{display: block;}
.on-menu header .rightDiv .ssBtn .dImg{display: none;}
.on-menu header .rightDiv .ssBtn .hImg{display: block;}
.on-menu header .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;}

.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.menu #menu-button{display:none}
.menu{width:auto;}
#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu>ul>li{float:left;position: relative;}
.menu>ul>li>a{padding:0;font-size:15px;text-decoration:none;text-transform:uppercase;color:#555555;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
.menu>ul>li:hover>a,.menu>ul>li.active>a{color:#fff}
/*.menu ul ul{position:absolute;text-align: left;background: #fff; padding:0;width: 100%;top: 100%;left:0;opacity: 0;visibility: hidden;transform: translateY(10px);transition: transform .6s;box-shadow: 0px 5px 5px rgba(0, 0, 0, .1); padding-left: calc((100vw - 1320px) / 2);height: 366px; }*/
.menu ul ul{position:absolute;background: #fff;text-align: left;min-width: 162px; width: max-content;top: 100%;left:50%;transition: all .3s;opacity: 0;visibility: hidden;box-shadow: 0px 6px 16px rgba(89,89,89,.11);transform: translate(-50%,-10px); }
.menu ul ul .ul{align-items: flex-start;}
/*.menu ul ul .ulDiv{transition: all .4s;opacity: 0;position: absolute;z-index: -1;visibility: hidden;width: 100%;}*/
/*.menu ul ul:before{content: "";width: 100vw;height: 100%;background: #EFF5FF;position: absolute;left: 90%;top: 0;z-index: -1;display: none; }
.menu ul ul:after{content: "";width: 100vw;height: 100%;background: #EFF5FF;position: absolute;right: 90%;top: 0;z-index: -1;display: none; }*/
.menu>ul>li:hover>ul{visibility: visible;opacity: 1;transform: translate(-50%,0) }
.menu ul ul .ul a{font-size: 18px;line-height: 48px;color: #666666;display: block;text-align: center; }
.menu ul ul .ul a:hover{color: #0ba3e9;background: #f2f9fd; }

/****底部***/
.footerDiv .hdDiv{padding:68px 0 100px;background: #1d1f22; }
.footerDiv .hdDiv .flexbet{align-items: flex-start;color: #fff; }
.footerDiv .hdDiv .listDiv{margin-right: 20px;max-width: 60%; }
.footerDiv .hdDiv .listDiv:last-child{margin-right: 0;width: 40%; }
.footerDiv .hdDiv .listDiv>span{display: block;padding-bottom: 15px; border-bottom: 1px solid rgba(255,255,255,.16);margin-bottom: 30px;font-size: 22px;}
.footerDiv .hdDiv .aDiv a{color: #cbcdd2;display: block;margin-top: 10px;}
.footerDiv .hdDiv .aDiv a:hover{color: rgba(255,255,255,1);}
.footerDiv .hdDiv .listDiv .lxDiv{color: #cbcdd2;font-size: 14px;align-items: flex-start;}
.footerDiv .hdDiv .listDiv .lxDiv .p{width: calc(100% - 140px);}
.footerDiv .hdDiv .listDiv .p span{font-family: impact;color: #0ba3e9;margin-right: 10px; }
.footerDiv .hdDiv .listDiv .p p{margin: 0 0 10px;font-size: 14px;align-items: flex-start;}
.footerDiv .hdDiv .listDiv .p p img{margin-right: 10px;}
.footerDiv .hdDiv .listDiv .shareDiv{margin-top: 20px;}
.footerDiv .hdDiv .listDiv .shareDiv a{margin-right: 20px; }
.footerDiv .hdDiv .listDiv .ewmDiv {width: 110px;text-align: center;}
.footerDiv .hdDiv .listDiv .ewmDiv img{width: 100%;}
.footerDiv .hdDiv .listDiv .ewmDiv span{text-align: center;font-size: 14px;display: block;margin-top: 10px;color: rgba(255,255,255,.7);}
.footerDiv .bdDiv{padding: 15px 0;font-size: 14px;text-align: center;background: #16181b;}
.footerDiv .bdDiv p{color: #818690}
.footerDiv .bdDiv a{color: #818690;}
.footerDiv .bdDiv a:hover{color: rgba(255,255,255,1);}
.footerDiv .bdDiv .linkDiv{position: relative;}
.footerDiv .bdDiv .linkDiv .defaultDiv{padding: 0 20px;border: 1px solid rgba(255,255,255,.5);line-height: 30px;color: #818690;font-size: 12px;border-radius: 2px;}
.footerDiv .bdDiv .linkDiv .defaultDiv span{color: #818690;margin-right: 5px;}
.footerDiv .bdDiv .linkDiv .downloadDiv{position: absolute;width: 100%;border: 1px solid rgba(255,255,255,.5);bottom: 100%;left: 0;background: #16181b;display: none;}
.footerDiv .bdDiv .linkDiv .downloadDiv a{display: block;line-height: 30px;}
.footerDiv .bdDiv .linkDiv .downloadDiv a:hover{color: #fff;}
.footerDiv .bdDiv .linkDiv:hover .downloadDiv{display: block;}


/*::-webkit-scrollbar  
{  
    width: 2px;  
    height: 2px;  
}  
::-webkit-scrollbar-track  
{  
    border-radius: 4px;  
    background-color: #f5f5f5;
}  
::-webkit-scrollbar-thumb  
{  
    border-radius: 4px; 
    background-color: #0E50D1;
}*/

/********************************* 首页 **********************************/
.main{margin-top: 0; }


/*banner轮播*/
.index-banner{width: 100%;position:relative;background: #e1e1e1; }
.index-banner .swiper-slide{overflow: hidden;}
.index-banner .img{width: 100%;display: block;background: none no-repeat center;background-size: cover;}
.index-banner .img .wrap{position: relative;}
/*.index-banner .gridVideo{width: 100%;display: block;height: 50.46875vw;position: relative;position: absolute;left: 0;top: 0;}
.index-banner .gridVideo video {width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;opacity: 1;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);-o-transform: translate3d(0,0,0);transform: translate3d(0,0,0);transition: z-index 0s ease 0.7s,opacity 0.35s ease 0.7s;display: block;}*/
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 34px;}
.index-banner .swiper-pagination-bullet{width: 12px;height: 12px;background: #fff;border-radius: 6px;opacity:1;}
.index-banner .swiper-pagination-bullet-active{opacity: 1;width: 36px;}
.index-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 7px;}
.index-banner .wrap{height: 100%;display:flex;justify-content:flex-start;align-items:center;color: #fff;height: 50.46875vw;z-index: 1;position: relative; }
.index-banner .textDiv{width: 41.25vw; }
.index-banner .textDiv span{font-size: 1.5625vw;margin-bottom: 1vw;color: rgba(255,255,255,1);display: block; }
.index-banner .textDiv p{font-size: 3.75vw;color: rgba(255,255,255,1);line-height: 1.4;font-family: fontB; }
/*.index-banner .swiper-button-prev,.index-banner .swiper-button-next{width: 40px;height: 68px;}
.index-banner .swiper-button-prev{background: url(../img/left.png) rgba(0,0,0,.5) no-repeat center center;left: 2vw;}
.index-banner .swiper-button-next{background: url(../img/right.png) rgba(0,0,0,.5) no-repeat center center;right: 2vw;}
 */

.indexTitle{position: relative;font-family: fontB; }
.indexTitle.tc{text-align: center;}
.indexTitle small{color: #dfe7f2;text-transform: uppercase;line-height: 1; }
.indexTitle span{display: block;color: #333; }
.indexTitle.cfff span{color: #fff; }
.indexTitle.cfff small{opacity: .3; }


.f60{font-size: 60px;}
.f48{font-size: 48px;}
.f40{font-size: 40px;}
.f36{font-size: 36px;}
.f30{font-size: 30px;}
.f24{font-size: 24px;}
.f22{font-size: 22px;}
.f20{font-size: 20px;}
.f18{font-size: 18px;}

.indexDiv1 .bdDiv{align-items: initial; }
.indexDiv1 .bdDiv .leftDiv{width: 56.198%;color: #fff;padding: 12.5vw 60px 6.98vw calc((100% - 1400px) / 2); }
.indexDiv1 .bdDiv .leftDiv .textDiv{margin: 30px 0 60px;line-height: 2; }
.indexDiv1 .bdDiv ul li .num span{font-family: Impact;line-height: 1.2; }
.indexDiv1 .bdDiv .leftDiv a{width: 140px;line-height: 48px;background: #fff;color: #0ba3e9;text-align: center;display: block;border-radius: 2px;margin-top: 60px; }
.indexDiv1 .bdDiv .rightDiv{width: 44.11%; }
.indexDiv1 .bdDiv .rightDiv img{width: 100%;height: 100%;object-fit: cover; }

.indexDiv2{padding: 190px 0; }
.indexDiv2 .bdDiv{margin-top: 80px;align-items: initial; }
.indexDiv2 .bdDiv .leftDiv{width: calc(23.9% - 10px);}
.indexDiv2 .bdDiv .rightDiv{width: calc(76% - 10px);}
.indexDiv2 .bdDiv a{background: rgba(0,0,0,.5);color: #fff;text-align: center;height: 100%;flex-direction: column;padding: 40px 0 30px;transition: all .5s; }
.indexDiv2 .bdDiv a:hover{transform: translateY(-10px);}
.indexDiv2 .bdDiv a p{margin-top: 20px;}
.indexDiv2 .bdDiv .row{margin: 0 -10px;}
.indexDiv2 .bdDiv .row>div{padding: 0 10px; }
.indexDiv2 .bdDiv .row>div:nth-child(-n+3){margin-bottom: 20px;}

.indexDiv3{padding: 190px 0 100px;}
.indexDiv3 .bdDiv{margin-top: 55px;position: relative;}
.indexDiv3 .row{margin: 0 -13.5px;}
.indexDiv3 .row>div{padding: 0 13.5px; }
.indexDiv3 .row>div a{display: block;border-radius: 8px;overflow: hidden;background: rgba(0,0,0,.3);height: 100%; }
.indexDiv3 .row>div a .imgDiv{position: relative;padding-top: 73.78%; }
.indexDiv3 .row>div a .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden; }
.indexDiv3 .row>div a .imgDiv .pic img{width: 100%;height: 100%;object-fit: cover; }
.indexDiv3 .row>div a .textDiv{padding: 25px 30px; }
.indexDiv3 .row>div a .textDiv .date{color: #999999;font-size: 14px; }
.indexDiv3 .row>div a .textDiv .title{color: #ffffff;margin: 10px 0 20px;min-height: 54px; }
.indexDiv3 .row>div a .textDiv span{color: #2fa6f8;font-size: 14px;}

.nyBanner1{height: 50.46875vw;}
.nyBanner .wrap{position:relative;height: 21.875vw;color: #fff;justify-content: flex-start;align-items: flex-end; }
.nyBanner .textDiv{padding-bottom: 4vw;}
.nyBanner .textDiv span{font-size: 2.5vw;font-weight: bold;}
.breadcrumbDiv{font-size: 0.83vw;margin-top: 1vw;}
.breadcrumbDiv a{color: #fff;} 

.commonDiv{padding: 40px 0 60px; }
.mLeftDiv{width: 22.86%;}
.mLeftDiv .hd{height: 56px;background: #0b95d6;color: #fff;position: relative;padding: 0 20px; }
.mLeftDiv .hd img{margin-right: 10px; }
.mLeftDiv .bd ul li>a{color: #333333;padding: 12px 20px;display: block;background: url(../img/zd.png) no-repeat right 15px center;border-bottom: 1px dashed rgba(127, 127, 127, .3); }
.mLeftDiv .bd ul li.active>a{background: url(../img/zk.png) no-repeat right 0.625vw center/0.78125vw; color: #0b95d6; }
.mLeftDiv .bd ul li:last-child>a{border: 0; }
.mLeftDiv .bd ul li .erji{display: none; }
.mLeftDiv .bd ul li.active .erji{display: block; }
.mLeftDiv .bd ul li .erji a{display: block;padding:12px 20px;background: #f7f7f7;color: #666666;border-bottom: 1px dashed rgba(127, 127, 127, .1);font-size: 14px; }
.mLeftDiv .bd ul li .erji li:last-child a{border-bottom: 0; }
.mLeftDiv .bd ul li .erji li.on a{color: #0b95d6;}
.mLeftDiv .bd ul li .erji a:hover{color: #0b95d6; }
.mLeftDiv .bdDiv{margin-top: 20px;background: #0b95d6;padding-bottom: 4px; }
.mLeftDiv .bdDiv .bd{margin: 0 4px;background: #fff; }
.mLeftDiv .bdDiv .bd p{padding: 15px 20px;border-bottom: 1px solid #e6e6e6;align-items: flex-start;color: #666666;line-height: 1.6;font-size: 14px; }
.mLeftDiv .bdDiv .bd p:last-child{border: 0;}
.mLeftDiv .bdDiv .bd p img{position: relative;margin-right: 12px;top: 3px; }
.mRightDiv{width: 74.57%;}
.mRightDiv .hdDiv{border-bottom: 1px solid #f7f7f7;position: relative;color: #000;line-height: 56px; }
.mRightDiv .hdDiv:before{content: "";width: 3.125vw;height: 2px;background: #0b95d6;position: absolute;left: 0;bottom: -1px; }

.productDiv{margin-top: 20px;}
.productDiv .row{margin: 0 -12.5px 15px; }
.productDiv .row>div{padding: 0 12.5px;margin-bottom: 25px; }
.productDiv .row>div a{display: block;height: 100%;background: #f6f6f6; }
.productDiv .row>div .imgDiv{position: relative;padding-top: 100%; }
.productDiv .row>div .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: flex;justify-content: center;align-items: center; }
.productDiv .row>div .imgDiv .pic img{width: 100%;height: 100%;object-fit: cover; }
.productDiv .row>div .textDiv{background: #fafafa;padding: 20px; }
.productDiv .row>div .textDiv .title{color: #333; }
.productDiv .row>div .textDiv .line{margin: 10px 0;height: 1px;background: #e6e6e6;position: relative; }
.productDiv .row>div .textDiv .line:before{content: '';width: 16px;height: 3px;background: #0b95d6;position: absolute;left: 0;top: -1.5px; }
.productDiv .row>div .textDiv .p{color: #666666;font-size: 14px;margin: 15px 0 5px;}
.productDiv .row>div .moreBtn{background: #eaebec;height: 50px;padding-left: 20px;font-size: 14px;color: #666666; }
.productDiv .row>div .moreBtn span{width: 50px;height: 50px;background: #0b95d6; }
.productDiv .row>div a:hover .titleDiv{color: #0b95d6; }

.pageDiv{text-align: center;}
.pageDiv a,.pageDiv span{display: inline-block;line-height: 38px;margin: 0 2px;color: #333333;width: 40px; border-radius: 2px;border: 1px solid #eeeeee;font-size: 14px; }
.pageDiv span{background: #0b95d6;color: #fff;border-color: #0b95d6; }

.productDetailDiv .hd{align-items: flex-start;margin: 1.5vw 0 0; }
.productDetailDiv .hd .leftDiv{width: 47.797%;}
.productDetailDiv .hd .rightDiv{width: 46.36%;}
.productDetailDiv .hd .leftDiv .swiper-container {width: 100%;margin-left: auto;margin-right: auto;}
.productDetailDiv .hd .leftDiv .swiper-slide {display: flex;justify-content: center;align-items: center;height: 100%;width: 100%;}
.productDetailDiv .hd .leftDiv .swiper-slide .pic{padding-top: 100%;position: relative;width: 100%;border: 2px solid #f6f6f6;}
.productDetailDiv .hd .leftDiv .swiper-slide .pic .imgDiv{position: absolute;width: 100%;height: 100%;overflow: hidden;left: 0;top: 0;display: flex;justify-content: center;align-items: center; }
.productDetailDiv .hd .leftDiv .swiper-slide .pic .imgDiv img{width: 100%;height: 100%; }
.productDetailDiv .hd .leftDiv .gallery-top {width: 100%;}
.productDetailDiv .hd .leftDiv .smallDiv{position: relative;padding: 0; }
.productDetailDiv .hd .leftDiv .gallery-thumbs {box-sizing: border-box;text-align: center;margin: 16px 0 0;}
.productDetailDiv .hd .leftDiv .gallery-thumbs .swiper-slide {width: 25%;opacity: 1;}
.productDetailDiv .hd .leftDiv .gallery-thumbs .swiper-slide-thumb-active .pic{opacity: 1;border: 2px solid #0b95d6; }
.productDetailDiv .hd .rightDiv .title{padding: 0 0 20px;border-bottom: 1px solid #eeeeee;font-weight: bold;position: relative; }
.productDetailDiv .hd .rightDiv .p ul {flex-wrap: wrap; }
.productDetailDiv .hd .rightDiv .p ul li{min-width: 50%;font-size: 14px;margin-top: 20px; }
.productDetailDiv .hd .rightDiv .p ul li span{color: #999999; }
.productDetailDiv .bd{margin-top: 30px; }
.productDetailDiv .bd .tb{padding-top: 20px}
.productDetailDiv .bd .tb p{line-height: 2;color: #333333; }

.tuijianDiv .bd{margin-top: 20px; }

.twoMenuDiv1{background: #fff; }
.twoMenuDiv1 .bdDiv{overflow: hidden;}
.twoMenuDiv1 a{display: block;color: #333333;padding:0 18px;line-height: 56px;position: relative;display: inline-block; }
/* .twoMenuDiv1 a:nth-child(1){margin-left: -18px;} */
/* .twoMenuDiv1 a:before{content: "";width: 1px;height: 13px;background: #e6e6e6;position: absolute;left: 0;top: 50%;transform: translateY(-50%); }*/
.twoMenuDiv1 a.active:after{content: "";width: 54px;height: 2px;background: #0b95d6;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%); } 
.twoMenuDiv1 a.active,.twoMenuDiv1 a:hover{color: #0b95d6;}

.newsDiv{padding: 40px 0 70px;background: #f9f9f9; }
.newsDiv ul{margin-bottom: 40px;}
.newsDiv ul li{margin-bottom: 30px;}
.newsDiv ul li a{padding: 0 0 30px;border-bottom: 1px solid #0b95d6;flex-direction: row-reverse; }
.newsDiv ul li .imgDiv{width: 407px;height: 229px;overflow: hidden;margin-left: 20px; }
.newsDiv ul li .imgDiv img{width: 100%;height: 100%;object-fit: cover;}
.newsDiv ul li .textDiv{width: 58.3%;}
.newsDiv ul li .textDiv .date{color: #999999;font-size: 14px; }
.newsDiv ul li .textDiv span{color: #333;margin: 25px 0; }
.newsDiv ul li .textDiv p{color: #999999;line-height: 2;margin-bottom: 40px; }
.newsDiv ul li a:hover .textDiv span{color: #0b95d6; }

.contactDiv1 .hdDiv{padding: 80px 0;}
.contactDiv1 .hdDiv .leftDiv{width: 33.33%; }
.contactDiv1 .hdDiv .leftDiv ul li{border-bottom: 1px solid #e8ebf2;padding-bottom: 1.6vw;margin-bottom: 1.6vw; }
.contactDiv1 .hdDiv .leftDiv ul li img{margin-right: 15px; }
.contactDiv1 .hdDiv .leftDiv ul li span{color: #999999;display: block;margin-bottom: 0.3vw; }
.contactDiv1 .hdDiv .rightDiv{width: 54.6875%;}
.contactDiv1 .hdDiv .rightDiv form{width: 100%;}
.contactDiv1 .hdDiv .rightDiv form .conDiv{margin-bottom: 20px;}
.contactDiv1 .hdDiv .rightDiv form .conDiv span{display: block;margin-bottom: 10px;}
.contactDiv1 .hdDiv .rightDiv form input{width: 100%;line-height: 50px;border: 1px solid #e5e8ef;padding: 0 20px;color: #999999; }
.contactDiv1 .hdDiv .rightDiv form textarea{width: 100%;border: 1px solid #e5e8ef;padding: 10px 20px;color: #999999;resize: none;height: 120px; }
.contactDiv1 .hdDiv .rightDiv form button{width: 150px;line-height: 45px;border: 0;color: #fff;background: #1d254d;cursor: pointer;}
.contactDiv1 iframe{height: 400px; }

.joinDiv{padding: 80px 0;}
.joinDiv .bdDiv ul li{margin-bottom: 20px;background: #f3f3f3;padding: 30px 5%;position: relative;color: #373244; }
.joinDiv .bdDiv ul li .logoImg{position: absolute;right: 40px;bottom: 25px; }
.joinDiv .bdDiv ul li .title{margin-bottom: 25px;text-transform: uppercase; }
.joinDiv .bdDiv ul li .line{width: 60px;height: 4px;background: #0e6437;border-radius: 2px; }
.joinDiv .bdDiv ul li .zzms{margin-top: 25px;}
.joinDiv .bdDiv ul li .rzyq{margin-top: 25px;}
.joinDiv .bdDiv ul li .p{line-height: 2;margin-top: 10px; }


.aboutDiv1{padding: ;background: #f9f9f9; }
.aboutDiv1 .hdDiv{padding: 80px 0; }
.aboutDiv1 .hdDiv .textDiv{margin-top: 40px;text-align: center;color: #666666;line-height: 1.8; }

.aboutDiv2{padding: 110px 0;}
.aboutDiv2 .bdDiv{margin-top: 30px; }
.aboutDiv2 .row{margin: 0 -12.5px 15px; }
.aboutDiv2 .row>div{padding: 0 12.5px;margin-bottom: 25px; }
.aboutDiv2 .row>div .conDiv{display: block;height: 100%;text-align: center; }
.aboutDiv2 .row>div .imgDiv{position: relative;padding-top: 100%;border: 1px solid #eee; }
.aboutDiv2 .row>div .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: flex;justify-content: center;align-items: center; }
.aboutDiv2 .row>div .imgDiv .pic img{max-width: 90%;max-height: 90%; }
.aboutDiv2 .row>div .title{margin-top: 20px; }

.aboutDiv3{padding: 110px 0;}
.aboutDiv3 .bdDiv{margin-top: 30px; }
.aboutDiv3 .row{margin: 0 -12.5px 15px; }
.aboutDiv3 .row>div{padding: 0 12.5px;margin-bottom: 25px; }
.aboutDiv3 .row>div .conDiv{display: block;height: 100%;text-align: center; }
.aboutDiv3 .row>div .imgDiv{position: relative;padding-top: 50%;border: 1px solid #eee; }
.aboutDiv3 .row>div .imgDiv .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: flex;justify-content: center;align-items: center; }
.aboutDiv3 .row>div .imgDiv .pic img{max-width: 90%;max-height: 90%; }
.aboutDiv3 .row>div .title{margin-top: 20px; }

.detailDiv {padding:80px 0;}
.detailDiv .articleDiv .hd .title{color: #333333;font-weight: bold;}
.detailDiv .articleDiv .hd .smTit{display: flex;justify-content: space-between;align-items: center;color: #666666;border-top: 1px solid #e6e6e6;padding-top: 18px;margin-top: 40px;}
.detailDiv .articleDiv .hd .smTit span{display: inline-block;}
.detailDiv .articleDiv .bd {text-align: center;padding: 40px 0;}
.detailDiv .articleDiv .bd p{color: #333333;line-height: 1.8;text-align: left;}
.detailDiv .otherPage{border-top: 1px solid #e6e6e6;padding-top: 1vw;}
.detailDiv .otherPage>div{margin-top: 0.54vw;color: #999999;}
.detailDiv .otherPage>div a{color: #333;}
.detailDiv .otherPage>div a:hover{color: #0b95d6;}


/*body:after {
    content: '';
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    display: none;
}
body.on-menu:after {
    display: block;
}*/




/*.menu ul ul li.has-sub>a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}
.menu.align-right ul ul li.has-sub>a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #ddd;border-left:1px solid #ddd}
.menu ul ul li.has-sub:hover>a::after{border-color:#fff}*/


@media (max-width:1500px) {
	.wrap{padding: 0 50px;width: 100%;}
	.indexDiv1 .bdDiv .leftDiv{padding-left: 50px; }
}
@media (max-width:1220px) {
	header .rightDiv .menu>ul>li>a::after{width: 42px;margin-left: -21px; }
	header .rightDiv .menu>ul>li>a{font-size: 18px; }
	header .rightDiv .menu>ul>li{margin-left: 30px; }
	.f72{font-size: 60px;}
	.f48{font-size: 36px;}
}
@media (max-width:1100px) {
}
@media (min-width:992px) and (max-width:1024px) {
}
@media (min-width:768px) and (max-width:991px) {
	
}
@media (max-width:991px){
	.menu{width:100%}
	.menu ul{width:100%;display: block;}
	.menu>ul>li>a{padding: 0 20px;}
	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}
	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-top:1px solid rgba(0,0,0,.2);}
	/*.indexHeader .menu ul li,.indexHeader .menu ul ul li,.indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(255,255,255,.2);}*/
	/*.on-fixed .indexHeader .menu ul li,.on-fixed .indexHeader .menu ul ul li,.on-fixed .indexHeader .menu ul li:hover>ul>li{border-top:1px solid rgba(0,0,0,.2);}*/
	.menu ul li a,.menu ul ul li a{width:100%}
	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}
	.menu ul ul li a{padding:0 20px 0;font-size:12px;color:#333;background:0 0}
	.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#333}
	
	.indexHeader .menu ul ul li a{color:#fff;}
	.indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#fff}
	
	.on-fixed .indexHeader .menu ul ul li a{color:#333;}
	.on-fixed .indexHeader .menu ul ul li:hover>a,.indexHeader .menu ul ul li a:hover{color:#333}
	
	.menu ul ul ul li a{padding-left:40px}
	.menu ul ul,
	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}
	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}
	#menu-line{display:none}
	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}
	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#000}
	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #000;border-bottom:2px solid #fff}
	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,0);height:52px;width:52px;cursor:pointer}
	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#000;z-index:99}
	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#000;;z-index:99}
	
	/*.indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(255,255,255,.2);height:52px;width:52px;cursor:pointer}
	.indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#fff;z-index:99}
	.indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#fff;;z-index:99}*/
	
	/*.on-fixed .indexHeader .menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(0,0,0,.2);height:52px;width:52px;cursor:pointer}
	.on-fixed .indexHeader .menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.on-fixed .indexHeader .menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;;z-index:99}*/
	
	
	.menu .submenu-button.submenu-opened:after{display:none}
	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}
	.menu ul ul ul{top: 0;}
	.menu li:hover>ul{left: auto;margin-left: auto;}
	.menu ul ul .wrap{padding:0 15px;}
	.menu ul ul .hd{display: none;}
	.menu ul ul .bd{padding: 0;}
	header .rightDiv .menu>ul>li li a{text-align: left;line-height: 50px;}
	/*header.indexHeader .rightDiv .menu>ul>li li a{color: #fff;}*/
	.on-fixed header.indexHeader .rightDiv .menu>ul>li li a{color: #333;}
	header:before{display: none;}
	header {
		position: fixed !important;
		z-index: 9999;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		transition: right 300ms !important;
	}
	header .header-container{height: 50px;}
	header .logo a{height: 50px;width: initial;}
	header .logo a img{max-height: 70%;}
	header .mbtn {display: block;}
	body.on-menu header{background: rgba(255,255,255,.97);}
	body.on-menu.on-fixed  header{background:  rgba(255,255,255,.97);}
	body.on-menu header .mbtn{z-index: 1;}
	header .rightDiv .menu {
		float: right;
		position: fixed;
		top: 50px;
		right: 0;
		width: 100%;
		height: calc(100% - 50px);
		padding-top: 0;
		background-color: rgba(255,255,255,.97);
		/*border-bottom: 1px solid #f8f8f847;*/
		transition: right 300ms;
		right: -100%;
		padding: 0;
		overflow-y: auto;
	}
	.on-fixed header .rightDiv .menu{
		background-color: rgba(255,255,255,.97);
	}
	header .rightDiv .menu ul{float: initial;height: initial;}
	/*header .rightDiv .menu ul.open{background: #000;}*/
	header .rightDiv .menu ul li {
		padding: 0;
		margin: 0;
		/*border-bottom: 1px solid #f8f8f847;*/
		float: initial;
		position: relative;
	}
	header .rightDiv .menu ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		text-align: left;
		font-size: 16px;
	}
	header .rightDiv .menu>ul {display: block;padding-top: 0;}
	body.on-menu header .rightDiv .menu {right: 0;}
	body.on-menu .main {right: 0;}
	header .rightDiv .menu>ul>li>a{padding:0 15px;background: none;}
	header .rightDiv .menu>ul>li>a::after{display: none;}
	header .rightDiv .menu>ul>li:hover>a, header .rightDiv .menu>ul>li:focus>a, header .rightDiv .menu>ul>li.on>a, header .rightDiv .menu>ul>li.active>a{font-weight: bold;}
	header .rightDiv .menu>ul>li>a span{line-height: 50px;}
	.menu ul ul{box-shadow: none;opacity: 1;visibility: visible;transform: initial;padding: 0;left: 0;display: block;}
	.menu>ul>li:hover>ul{transform: initial; }
	header .rightDiv .menu>ul>li>a{color: #333;}
	.main {position: relative;right: 0;transition: right 300ms !important;}
	header .rightDiv .ssDiv .dImg{display: none;}
	header .rightDiv .ssDiv .hImg{display: block;}
	.menu ul ul .ul span{margin-top: 0;}
	/* header .rightDiv .menu>ul>li .aDiv{margin-bottom: 20px;} */
	header .rightDiv .menu>ul>li li{border: 0;}
	header .rightDiv .menu>ul>li li a{line-height: initial;margin-bottom: 20px;height: initial;color: #666;}
	/*.twoMenuDiv.onFixed{top: 50px;}
	.twoMenuDiv ul li a.top_dh_in::after{bottom: 8px;width: 4px;height: 4px;}*/
	
	.menu ul ul:before{display: none!important;}
	.menu ul ul:after{display: none!important;;}
	.menu ul ul a{padding: 0 15px;margin: 0;}
	.menu li:hover>ul{transform: translate(0);}
	header .rightDiv .otherDiv{position: relative;margin-left: 0;display: block;text-align: left;}
	header .rightDiv .otherDiv .telDiv{display: inline-block;line-height: 30px;margin-left: 15px;margin-right: 0;}
	header .rightDiv .ssDiv{justify-content: flex-start;}
	header .rightDiv .ssBtn{display: none;}
	header .rightDiv .searchDiv{opacity: 1;visibility: visible;transform: translate(0px);top: 0;position: relative;right: 0;}
	header .rightDiv .menu ul li .ulDiv{display: block;}
	.menu ul ul{height: initial;}
	.menu ul ul .ul{display: block;padding: 0 20px;}
	.menu ul ul .ul li:nth-child(2){margin-left: 0;}
	/* .menu ul ul .ul span{color: #fff;} */
	.menu ul ul .ul a{/* color: #fff; */margin-top: 0;}
	
	header .logo{left: 15px;}
	.nyMain{margin-top: 50px; }
	
	header .langDiv{height: 50px;padding-right: 40px; }
}

.hidden-xs{display: block;}
.visible-xs{display: none;}

/*手机*/
@media (max-width:767px) {
	html, body{min-width: initial;overflow-x: hidden;font-size: 14px; }
	
	.hidden-xs{display: none;}
	.visible-xs{display: block;}
	.floatRightDiv{display: none;}
	.wrap{padding: 0 15px;width: 100%;}
	
	.f60{font-size: 30px;}
	.f48{font-size: 24px;}
	.f40{font-size: 20px;}
	.f36{font-size: 20px;}
	.f30{font-size: 19px;}
	.f24{font-size: 18px;}
	.f22{font-size: 17px;}
	.f20{font-size: 16px;}
	.f18{font-size: 15px;}
	
	.index-banner{background: #000; }
	.index-banner .textDiv{width: 80%;margin: 0 auto;text-align: center; }
	.index-banner .textDiv span{font-size: 16px;color: #fff; }
	.index-banner .textDiv p{font-size: 20px;}
	.index-banner .wrap{height:60vw;}
	.index-banner .swiper-pagination-bullet{width: 10px;height: 10px; }
	.index-banner .swiper-pagination-bullet-active{width: 25px;}
	.index-banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 3.5px; }
	.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 5px;}
	
	
	.indexTitle{text-align: center;}
	
	.indexDiv1 .bdDiv{display: block; }
	.indexDiv1 .bdDiv .leftDiv{width: 100%;padding: 30px 15px;}
	.indexDiv1 .bdDiv .leftDiv .textDiv{margin: 15px 0 30px; }
	.indexDiv1 .bdDiv .leftDiv a{margin: 30px auto 0;width: 100px;line-height: 30px; }
	.indexDiv1 .bdDiv .rightDiv{width: 100%;}
	.indexDiv1 .bdDiv .rightDiv{height: 200px; }
	
	.indexDiv2{padding: 35px 0;}
	.indexDiv2 .bdDiv{margin-top: 25px;display: block; }
	.indexDiv2 .bdDiv .leftDiv{width: 100%; }
	.indexDiv2 .bdDiv .leftDiv a img{max-height: 50px; }
	.indexDiv2 .bdDiv .rightDiv{width: 100%;margin-top: 12px; }
	.indexDiv2 .bdDiv .row{margin: 0 -6px;}
	.indexDiv2 .bdDiv .row>div{padding: 0 6px;margin-bottom: 12px; }
	.indexDiv2 .bdDiv a{padding: 20px 0; }
	.indexDiv2 .bdDiv .row>div:nth-child(-n+3){margin-bottom: 12px; }
	.indexDiv2 .bdDiv a p{margin-top: 15px; }
	.indexDiv2 .bdDiv a img{max-height: 40px; }
	
	.indexDiv3{padding: 40px 0;}
	.indexDiv3 .bdDiv{margin-top: 20px; }
	.indexDiv3 .row>div{margin-bottom: 20px; }
	.indexDiv3 .row>div a .textDiv .title{min-height: initial; }
	
	.indexDiv4{padding: 40px 0;}
	.indexDiv4 .bdDiv{margin-top: 30px; }
	.indexDiv4 .row>div{margin-bottom: 20px; }
	.indexDiv4 .row>div a .textDiv{padding: 20px; }
	.indexDiv4 .row>div a .textDiv .p{margin-bottom: 25px; }
	
	
	.footerDiv .hdDiv{padding: 20px 0 10px;}
	.footerDiv .hdDiv .flexbet{width: 100%;display: block;}
	.footerDiv .hdDiv .listDiv{width: 100%;margin-bottom: 20px;max-width: 100%;}
	.footerDiv .hdDiv .listDiv>span{margin-bottom: 10px;}
	.footerDiv .hdDiv .listDiv:nth-child(1){width: 100%;}
	.footerDiv .hdDiv .listDiv:last-child{width: 100%;}
	.footerDiv .hdDiv .listDiv .lxDiv{display: block; }
	.footerDiv .hdDiv .listDiv .lxDiv .p{width: 100%;}
	.footerDiv .hdDiv .listDiv .p p{font-size: 12px; }
	.footerDiv .hdDiv .listDiv .ewmDiv{margin: 20px auto 0;}
	.footerDiv .hdDiv .listDiv .shareDiv{justify-content: center;}
	.footerDiv .bdDiv .flexbet{display: block;}
	.footerDiv .bdDiv .linkDiv{display: inline-block;margin-top: 10px;}
	.footerDiv .bdDiv .linkDiv .defaultDiv{line-height: 30px;}
	
	.nyBanner .wrap{height: 50vw;}
	.nyBanner .textDiv{padding-top: 60px;}	
	.nyBanner .textDiv .line{width: 20px;margin: 10px 0;}
	.nyBanner .textDiv span{font-size: 18px;}
	.breadcrumbDiv{font-size: 14px;}
	
	.commonDiv{padding: 40px 0; }
	.mLeftDiv{width: 100%;margin-top: 0; }
	.mLeftDiv .hd{height: 50px;padding: 0 15px; }
	.mLeftDiv .hd img{margin-right: 10px;width: 20px;}
	.mLeftDiv .hdDiv{margin-bottom: 15px; }
	.mLeftDiv .bd ul li>a{padding: 10px;}
	.mLeftDiv .bd ul li .erji a{padding: 10px;font-size: 14px; }
	.mLeftDiv .bdDiv{padding-bottom: 3px;}
	.mLeftDiv .bdDiv .bd{margin: 0 3px;}
	.mLeftDiv .bdDiv .bd p{padding: 10px; }
	.mLeftDiv .bdDiv .bd p img{width: 13px;margin-right: 6px;top: 5px; }
	.mRightDiv{width: 100%;margin-top: 20px; }
	.mRightDiv .hdDiv{line-height: 50px;}
	.mRightDiv .hdDiv:before{width: 40px;}
	.productDiv{margin-top: 20px; }
	.productDiv .row{margin: 0 -6px 20px; }
	.productDiv .row>div{padding: 0 6px;margin-bottom: 12px; }
	.productDiv .row>div .textDiv{padding: 10px; }
	.productDiv .row>div .textDiv .p{font-size: 14px; }
	.productDiv .row>div .moreBtn{height: 30px;padding-left: 10px; }
	.productDiv .row>div .moreBtn span{width: 30px;height: 30px; }
	.pageDiv a, .pageDiv span{line-height: 28px;width: 30px;margin: 0 2px; }
	
	.productDetailDiv .hd{display: block;margin: 15px 0 0; }
	.productDetailDiv .hd .leftDiv{width: 100%;}
	.productDetailDiv .hd .leftDiv .gallery-thumbs{margin: 10px 0 0;}
	.productDetailDiv .hd .leftDiv .swiper-button-next, .productDetailDiv .hd .leftDiv .swiper-button-prev{width: 24px;}
	.productDetailDiv .hd .rightDiv{width: 100%;margin-top: 20px; }
	.productDetailDiv .hd .rightDiv .title{padding-bottom: 10px;}
	.productDetailDiv .bdDiv{margin-top: 30px;}
	
	.newsDiv{padding: 40px 0;}
	.newsDiv ul li a{padding: 0 0 20px;display: block;}
	.newsDiv ul li .imgDiv{width: 100%;height: initial;margin: 0; }
	.newsDiv ul li .textDiv{width: 100%;margin-top: 15px;}
	.newsDiv ul li .textDiv span{margin: 10px 0; }
	.newsDiv ul li .textDiv p{margin-bottom: 20px; }
	
	.contactDiv1 .hdDiv{display: block;padding: 40px 0; }
	.contactDiv1 .hdDiv .leftDiv{width: 100%;}
	.contactDiv1 .hdDiv .leftDiv ul li{padding-bottom: 10px;margin-bottom: 10px; }
	.contactDiv1 .hdDiv .leftDiv ul li img{width: 30px;margin-right: 10px; }
	.contactDiv1 .hdDiv .rightDiv{width: 100%;margin-top: 30px;}
	.contactDiv1 .hdDiv .rightDiv form .conDiv{margin-bottom: 15px; }
	.contactDiv1 .hdDiv .rightDiv form .conDiv span{margin-bottom: 5px;}
	.contactDiv1 .hdDiv .rightDiv form input{line-height:40px;padding: 0 10px; }
	.contactDiv1 .hdDiv .rightDiv form textarea{height: 80px;}
	.contactDiv1 .hdDiv .rightDiv form button{width: 120px;line-height: 36px; }
	.contactDiv1 iframe{height: 200px;}
	
	.joinDiv{padding: 40px 0;}
	.joinDiv .bdDiv ul li .logoImg{width: 130px;}
	.joinDiv .bdDiv ul li .line{width: 40px;}
	
	.aboutDiv1 .hdDiv{padding: 40px 0; }
	.aboutDiv1 .hdDiv .textDiv{margin-top: 20px; }
	
	.detailDiv{padding: 40px 0;}
	.detailDiv .articleDiv .hd .title{font-size: 20px;}
	.detailDiv .articleDiv .hd .smTit{margin-top: 20px;padding-top: 10px;}
	.detailDiv .articleDiv .bd{padding: 20px 0;}
	.detailDiv .otherPage{padding-top: 20px; }
	.detailDiv .otherPage>div{margin-top: 6px;}
	
	
	
	
	@media (max-width:320px) {
	}
	
}
